/* START CONSENT MODAL BOX */
.cookie-animate {
	animation: cookie-shaking 0.15s 2 ease-in-out;
}
/*
.cookie-modal-open {
	overflow: hidden; Niet gebruiken --> consent block browsers
}   
*/         
#cookie-consent-banner {
	display: none;
	position: fixed;
	z-index: 9999999;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	overflow: auto;
	background-color: transparent;
	background-color: rgba(0,0,0,0.6);
}         
.cookie-modal-content {
	background-color: #f9f9f9;
	border: none;
	border-radius: 5px;
	margin: auto;
	width: 80%;
	max-width: 680px;
}
.cookie-modal-content img {
	display: unset;
	height: unset;
	max-width: unset;
}
.cookie-modal-content h1 {
	font-size: 2.4rem !important;
	text-align: left;
	font-weight: bold;
	color: #000000;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.cookie-modal-content p {
	padding-bottom: 5px;
	font-size: 14px;
	line-height: 19px;
	text-align: left;
}
.cookie-modal-content-flexdiv {
	padding: 10px;
	padding-bottom: 0px;
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-around;
	align-items: flex-start;
	align-content: flex-start;
	gap: 10px;
}
@keyframes cookie-shaking {
	0% { transform: translateX(0) }
	25% { transform: translateX(3px) }
	50% { transform: translateX(-3px) }
	75% { transform: translateX(3px) }
	100% { transform: translateX(0) }
}
/* STOP CONSENT MODAL BOX */


/* START SLIDERS COOKIE POLICY*/
.cookie-switch {
	position: relative;
	display: inline-block;
	width: 60px;
	height: 34px;
	vertical-align: middle;
	margin-left: 30px;
}
div.cookie-consent-options div span {
	font-size: 14px;
	font-weight: bold;
}
label.cookie-switch {
	-webkit-transform: scale(.7);
	-ms-transform: scale(.7);
	transform: scale(.7);
}
.cookie-switch input { 
	opacity: 0;
	width: 0;
	height: 0;
}
.cookie-slider {
	position: absolute;
	cursor: pointer;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: #CCCCCC;
	-webkit-transition: .4s;
	transition: .4s;
}
.cookie-slider:before {
	position: absolute;
	content: "";
	height: 26px;
	width: 26px;
	left: 4px;
	bottom: 4px;
	background-color: #FFFFFF;
	-webkit-transition: .4s;
	transition: .4s;
}
.cookie-switch input:checked + .cookie-slider {
	background-color: #2397C6;
}
.cookie-switch input:focus + .cookie-slider {
	box-shadow: 0 0 1px #2397C6;
}
.cookie-switch input:disabled + .cookie-slider {
	cursor: default;
	box-shadow: none;
	opacity: 0.5;
}
.cookie-switch input:checked + .cookie-slider:before {
	-webkit-transform: translateX(26px);
	-ms-transform: translateX(26px);
	transform: translateX(26px);
}
.cookie-slider.round {
	border-radius: 34px;
}
.cookie-slider.round:before {
	border-radius: 50%;
}
/* STOP SLIDERS COOKIE POLICY */


/* START COOKIE BUTTONS  */
.cookie-button-as-link {
	vertical-align: unset;
	max-width: unset;
	min-height: unset;
	font-weight: unset;
	letter-spacing: unset;
	line-height: 19px;
	margin-right: unset;
	margin-bottom: unset;
	background: none !important;
	border: none;
	padding: 0 !important;
	text-decoration: underline;
	cursor: pointer;
	color: #009DEC;
	font-size: 14px;
}
.cookie-button-as-link:hover {
	box-shadow: none;
}
.cookie-button-accept {
	line-height: unset;
	cursor: pointer;
	display: inline-block;
	width: 100%;
    padding-top: 14px;
    padding-bottom: 14px;
	margin-top: 18px;
	margin-bottom: 20px;
    font-size: 14px;
    font-weight: 700;
    color: #FFFFFF;
    text-shadow: 0 2px 5px rgb(82, 7, 13);
    text-decoration: none;
    text-align: center;
    background-color: rgb(82, 7, 13);
    border: solid 3px #f1fbfd;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background-image: -webkit-linear-gradient(bottom, rgb(82, 7, 13) 0%, rgb(102, 15, 21) 100%);
    background-image: -moz-linear-gradient(bottom, rgb(82, 7, 13) 0%, rgb(102, 15, 21) 100%);
    background-image: -o-linear-gradient(bottom, rgb(82, 7, 13) 0%, rgb(102, 15, 21) 100%);
    background-image: -ms-linear-gradient(bottom, rgb(82, 7, 13) 0%, rgb(102, 15, 21) 100%);
    background-image: linear-gradient(to top, (82, 7, 13) 0%, rgb(102, 15, 21) 100%);
    -webkit-transition: 0.1s linear;
    -moz-transition: 0.1s linear;
    transition: 0.1s linear;
}
.cookie-button-accept:hover {
	background-color: #7BA312;
	background-image: -webkit-linear-gradient(bottom, rgb(51, 5, 8) 0%, rgb(82, 7, 13) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(51, 5, 8) 0%, rgb(82, 7, 13) 100%);
	background-image: -o-linear-gradient(bottom, rgb(51, 5, 8) 0%, rgb(82, 7, 13) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(51, 5, 8) 0%, rgb(82, 7, 13) 100%);
	background-image: linear-gradient(to top, rgb(51, 5, 8) 0%, rgb(82, 7, 13) 100%);
	-webkit-transition: 0.1s linear;
	-moz-transition: 0.1s linear;
	transition: 0.1s linear;
}

/* Cookie Consent helpers */
.padding-bottom-10 {
	padding-bottom: 10px;
}
.font-size-20 {
	font-size: 20px;
}
.align-self {
	align-self: center;
}
@media only screen and (max-width: 650px) {
	.breakpoint-650px-width-90pr {
		width: 90%;
	}
	.breakpoint-650px-hide {
		display: none;
	}
	.breakpoint-650px-font-size-18px {
		font-size: 18px !important;
	}
}

/* STOP COOKIE BUTTONS  */